1. Home
  2. Docs
  3. Nginx Secure Plugin
  4. FAQ

FAQ

Are WordPress security plugin required?

Nginx Secure plugin secures your Nginx installation. Security is layered approach. A website is secure only if it is secure on all levels or layers.For example your password should be strong else no security plugin can help you.

You can use WordPress security plugin with my plugin with no incompatibility. Most WordPress security plugin will help you secure your WordPress installation. Instead of competing with those plugin my plugin secures your server installation.

So my plugin and other security plugins can be used in conjunction.